Log in or register to post comments

32-bit version of Unity Editor is required on Windows???

August 4, 2016 - 12:43am #1

why only 32-bit version of Unity Editor is required on Windows?

where 64-bit ?

it now 2007 year?

32-bit version of Unity Editor is required on Windows???

August 12, 2016 - 4:39pm #2

Hello,

Vuforia 6 now supports the 64-bit Unity Editor on Windows.

https://developer.vuforia.com/downloads/sdk

And the year is 2016 ;-)

Thanks

Log in or register to post comments